CustomFields
Delete a custom field
Permanently deletes a custom field definition by its ID. Use this endpoint to delete a custom field through the Samva email API.
Permanently deletes a custom field definition by its ID.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
id*string
Match
^cfield_[0-9a-hjkmnp-tv-z]{16,24}$Response Body
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/custom-fields/string"{ "success": true}List custom fields
Returns a paginated list of custom field definitions for the organization. Use this endpoint to list custom fields through the Samva email API.
Update a custom field
Updates an existing custom field definition and returns the updated field. Use this endpoint to update a custom field through the Samva email API.